.glass-options-section {
  background: #ffffff;
}

.glass-card {
  background: #fff;
  border-radius: 12px;
  padding: 15px;
  height: 100%;
  transition: 0.3s ease;
}

.glass-card img {
  width: 100%;
  border-radius: 10px;
  margin-bottom: 15px;
}

.glass-card h6 {
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 14px;
  letter-spacing: 0.5px;
}

body .glass-option-section .glass-card p {
  font-size: 13px;
  color: #555;
  line-height: 1.6;
    margin: 0;
}

.glass-card:hover {
  transform: translateY(-5px);
}